@charset "utf-8";
/* CSS Document */
.rela {
	border-bottom:dashed 1px #CCCCCC;
	margin-bottom:1px;
	margin-top:-9px;
	padding-top:-4px;
	padding-bottom:9px;
	padding-left:3px;
}
.tit_rela {
	border-bottom:groove 3px #CCC;
	padding:3px;font-size:17px;
}

/* tag-list */

.tag-list {
	border-top:  1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 0;
	margin: 20px 0;
}


.tag-list .tags-caption {
	text-transform: uppercase;
	font-size: 11px;
	line-height: 16px;
	float: left;
}


.tag-list .tags-caption span.tag {
	display: block;
	float: left;
	margin: 0px 7px 0 0;
	width: 17px;
	height: 16px;
	background: url("../img/nav.gif");
}

.tag-list ul.tags {
	margin: 0 0 0 95px;
	list-style: none;
}

.tag-list .tags li {
	list-style: none;
	display: inline;
	margin: 0 10px 0 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
}


.tag-list .tags li a {
	border: none;
	color: #000;
}


.tag-list .tags li a:hover {
	text-decoration: underline;
}